/* CONSENT */
.cc-window {
    font: 500 18px/1 'Roboto', sans-serif;
    box-shadow: 0 0 8px #606060;
    -webkit-box-shadow: 0px 0px 0px 999px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 0px 999px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 0px 999px rgba(0,0,0,0.75);
    
}
.cc-window.cc-floating {
    max-width: unset;
    width: 640px;
}
.cc-right {
    right: 50%;
    margin-right: -320px;
}
.cc-bottom {
    bottom: 50%;
    transform: translateY(50%);
}
    .cc-window .cc-link,
    .cc-window .cc-link:link,
    .cc-window .cc-link:hover,
    .cc-window .cc-link:active,
    .cc-window .cc-link:visited,
    .cc-window .cc-link:focus {
        text-decoration: underline;
    }

.cc-window.cc-floating .cc-compliance {
    flex-direction: column-reverse;
}


.cc-btn {
    width:90%;
    border-radius: 4px;
}

.cc-revoke.dp--revoke,
.cc-btn.cc-dismiss {
    background:#fff !important;
    color:#C50E1F !important;
}

.cc-btn.cc-dismiss {
	background:#C50E1F !important;
    color:#fff !important;
}


.cc-highlight .cc-btn:first-child {
    font-size:0.5em;
    margin-top: 10px;
}

.TA_selfserveprop img,
.js-gme-show img {
    width:100%;
    height: auto;
}

.dp--overlay {
	background:#fff url("../img/weltkarte.png") center center no-repeat !important;
	background-size:100% auto;
	border:1px solid #C50E1F;

	padding: 10px;
}

@media screen and (max-width: 767px) {
    .cc-window.cc-floating {
        width:90%;
        margin:0 auto;
    }
    
    .cc-bottom {
        transform: none;
        bottom:2% !important;
    }
    
    .cc-window {
        font: 400 16px/1.5 'Muli',sans-serif;
    }
    
    
    .dp--cookie-check {
        display: block;
    }
    
    .youtubeVideo .dp--overlay {
        padding: 0.5rem 0.5rem;
        font-size:10px;
        line-height: 20px;
    }
    
    .footerfix_true .cc-bottom {
        bottom:110px !important;
    }
    
    .cc-revoke.active {
        display: none;
    }
}

/* ####### */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* SELECT */
.dp--cookie-check {
    border: 0;
    border-radius: 0;
    margin-top: 1em;
}
    .dp--cookie-check label {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding: 0 10px;
    }
        .dp--cookie-check label input {
            margin-right: 8px;
        }
/* ###### */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* REVOKE */
.cc-revoke.dp--revoke {
    margin: 15px 40px;
    font-size:16px;
}
/* ###### */

